[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContextList.CompareList

Compares the specified list of help contexts to the current instance.

## Declaration

Source position: lazhelpintf.pas line 73

`public function TPascalHelpContextList.CompareList(`
`AList: TPascalHelpContextList`
`):Integer;`

## Arguments

`AList` |  | List of help contexts compared to the current instance.

## Function result

Returns 0 when lists are the same.